additionalProperties:
  formFields:
    - default: 8080
      edit: true
      envKey: PANEL_APP_PORT_HTTP
      labelEn: Port
      labelZh: 端口
      label:
        en: Port
        ja: ポート
        ms: Port
        pt-br: Porta
        ru: Порт
        ko: 포트
        zh-Hant: 埠
        zh: 端口
      required: true
      rule: paramPort
      type: number
    - default: admin@1panel.cn
      edit: true
      envKey: PGADMIN_DEFAULT_EMAIL
      labelEn: Admin Email
      labelZh: 管理员邮箱
      label:
        en: Admin Email
        ja: 管理者のメール
        ms: Emel Pentadbir
        pt-br: E-mail do Administrador
        ru: Адрес электронной почты администратора
        ko: 관리자 이메일
        zh-hant: 管理員郵箱
        zh: 管理员邮箱
      required: true
      type: text
    - default: hgraZPD3v00I5AwuzSpL
      edit: true
      envKey: PGADMIN_DEFAULT_PASSWORD
      labelEn: Admin Password
      labelZh: 管理员密码
      label:
        en: Admin Password
        ja: 管理者パスワード
        ms: Kata Laluan Admin
        pt-br: Senha de Administrador
        ru: Пароль администратора
        ko: 관리자 비밀번호
        zh-hant: 管理員密碼
        zh: 管理员密码
      required: true
      type: password
